Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 18:37:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max Team,

I just would like to inform you that I had returned 2 items under the same order number #9516167128 and informed the person who picked the return package that there are 2 items instead of 1 and I have put a label of both return requests number 1001736643 and 1001736697. So another gentleman came today to pick up the other item and I informed him that I had already sent the 2 items with the other gentleman last Saturday. 

I believe there has been be a misunderstanding so wanted to send this message to clear things out.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3567366